### A free/open-source library for quantitative finance

Public Member Functions
BinomialProbabilityOfAtLeastNEvents Class Reference

Probability of at least N events. More...

`#include <ql/experimental/credit/lossdistribution.hpp>`

List of all members.

## Public Member Functions

| BinomialProbabilityOfAtLeastNEvents (int n)
Real | operator() (std::vector< Real > p)

## Detailed Description

Probability of at least N events.